Hey :) immer wenn ich Minecraft MultiplayerModus auf z.B Gomme spielen will, steht dort "BungeeCord 1.8" und ich kann nicht spielen. Kann mir wer helfen?

... komplette Frage anzeigen

3 Antworten

Du spielst auf der 1.9! auf 1.8 wechseln und fertig

Antwort bewerten Vielen Dank für Deine Bewertung

Wechsel auf die minecraft 1.8 zurück

Antwort bewerten Vielen Dank für Deine Bewertung

Du musst wieder zur 1.8.? version wechseln. Hoffentlich weisst du wie es geht.

Antwort bewerten Vielen Dank für Deine Bewertung